PHP Manual
Prev |  | Next

# stats_rand_gen_ibinomial

(no version information, might be only in CVS)

stats_rand_gen_ibinomial -- Generates a single random deviate from a binomial distribution whose number of trials is "n" (n >= 0) and whose probability of an event in each trial is "pp" ([0;1]). Method : algorithm BTPE

## Description

int stats_rand_gen_ibinomial ( int n, float pp )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

n

  Its description

pp

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_ibinomial_negative | Up | stats_rand_gen_int